.today .global {
    overflow: hidden;
    background-color: #3e94bc;
    min-height: 300px;
    position: relative;
    padding-left: 8%;
}

.page_meteo ul li::before {
    display: none;
}

.page_meteo ul li {
    margin: 0;
    padding: 0;
}

.forecast {list-style: none;overflow: hidden;background-color: #78b4d0;}
.forecast li{width: 25%;float: left;text-align: center;margin: 25px 0 25px;padding: 0;}
.forecast li:last-child {border-right: none;}

.forecast svg, .weather_container svg {fill: #FFF; width: 100px;}
.forecast p.desc {
    color: #FFF;
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: bold; 
}
.next_forecast {list-style: none;overflow: hidden;}
.next_forecast li .inner {background-color: #3e94bc;min-height: 165px;overflow: hidden;position: relative;}
.next_forecast li .inner.partlycloudy {background-color: #78b4d0;}
.next_forecast .info_container {
    padding-top: 35px;
    padding-left: 25px;
    width: 70%;
}
.next_forecast .inner_date {
    color: #FFF;
    font-size: 24px;
    line-height: 24px;
    display: inline;
    margin-bottom: 0px;
    font-weight: bold; 
    float: left;
}
.inner_temperature {
    color: #FFF;
    font-size: 48px;
    float: right;
    margin-bottom: 0px;
    font-weight: bold; 
}
.next_forecast svg {
    position: absolute;
    right: -148px;
    top: -66px;
    width: auto;
    height: 200px;
}

.next_forecast svg.Clear,  .next_forecast .Clear use>svg {
    fill: #ffc600;
}
.global svg.Clear, .global .Clear use>svg {fill: #ffc600;}

.next_forecast .inner_date span {font-size: 18px;}
.next_forecast li {
    float: left;
    
    width: 33.3333%;
    
    padding: 0;
}

.day_2 div, .tide_0 .inner {
    margin-right: 5px;
}

.day_3 div, .tide_1 .inner {
    margin: 0 5px;
}

.day_4 div, .tide_2 .inner {
    margin-left: 5px;
}

.forecast p.temperature {
    color: #FFF;
    font-size: 48px;
    margin-bottom: 0px;
    padding-bottom: 20px;

    font-weight: bold; 
}
.today .infos {
    position: absolute;
    bottom: 40px;
}

.today .infos .date {
    color: #FFF;
    margin-bottom: 10px;
    font-size: 48px;
    font-weight: bold; 
}

.infos .wind span, .infos .humidity span{
    color: #b1ddf1;
}

.infos .wind, .infos .humidity{
    color: #fff;
    font-weight: bold; 
    margin-bottom: 0;
    font-size: 22px;
}
.infos .wind {margin-bottom: 10px;}
.today .global .temperature p {
    color: #FFF;
    margin-bottom: 0px;
    font-size: 180px;
    line-height: 140px;
    font-weight: bold;
}
.today .global svg {
        position: absolute;
    right: -110px;
    top: -29px;
    width: auto;
    height: 300px;
}
.today .global .temperature {
    position: absolute;
    bottom: 40px;
    right: 20%;
}
#tides {
        margin-top: 150px;
}
#tides .title_section {
    margin-top: 0;
}
.tides_container {list-style: none;overflow: hidden;}
.tides_container li {float: left;width: 33.333%;}
#tides .column {float: left;width: 23.333333%; text-align: center;min-height: 1px;}
#tides .tab_content .column {
    height: 65px;
    line-height: 65px;
    font-size: 18px;
    font-weight: bold;
 }
 #tides .tab_content .column.col1 {font-size: 14px}
#tides .col1 {width: 30%;}
.tide_header {
    font-size: 24px;
    text-align: center;
    color: #fff;
    background-color: #f79051;
    padding: 15px 10px;
    font-weight: bold;
}
#tides .tab_content {
    background-color: #f9b286;
    color: #FFF;
}
#tides .tab_header {
    background-color: #f79051;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px 10px;
    text-align: center;
    color: #fff;
}
.tides_infos {opacity: 0.5;text-align: center;font-size: 14px;}
#tides .tab_content.morning {
    border-bottom: 1px solid #f79051;
}
.tab_header > div {float: left;}

.clear_meteo {
    clear: both;
}